=== debian/control ===
Source: prism-webapp-sponty
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-sponty
Architecture: all
Depends: prism
Homepage: http://www.thesponty.com/
Description: Sponty WebApp for Prism
 Sponty WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
